<?php
$dalTableappoitment = array();
$dalTableappoitment["appoitment_id"] = array("type"=>3,"varname"=>"appoitment_id", "name" => "appoitment_id");
$dalTableappoitment["appoitment_business_business_id"] = array("type"=>3,"varname"=>"appoitment_business_business_id", "name" => "appoitment_business_business_id");
$dalTableappoitment["appoitment_service_service_id"] = array("type"=>3,"varname"=>"appoitment_service_service_id", "name" => "appoitment_service_service_id");
$dalTableappoitment["appoitment_service_type_id"] = array("type"=>3,"varname"=>"appoitment_service_type_id", "name" => "appoitment_service_type_id");
$dalTableappoitment["appoitment_provider_provider_id"] = array("type"=>3,"varname"=>"appoitment_provider_provider_id", "name" => "appoitment_provider_provider_id");
$dalTableappoitment["appoitment_booking_datetime"] = array("type"=>135,"varname"=>"appoitment_booking_datetime", "name" => "appoitment_booking_datetime");
$dalTableappoitment["appoitment_datetime_from"] = array("type"=>135,"varname"=>"appoitment_datetime_from", "name" => "appoitment_datetime_from");
$dalTableappoitment["appoitment_datetime_to"] = array("type"=>135,"varname"=>"appoitment_datetime_to", "name" => "appoitment_datetime_to");
$dalTableappoitment["appoitment_satuts"] = array("type"=>3,"varname"=>"appoitment_satuts", "name" => "appoitment_satuts");
$dalTableappoitment["appoitment_client_name"] = array("type"=>200,"varname"=>"appoitment_client_name", "name" => "appoitment_client_name");
$dalTableappoitment["appoitment_client_email"] = array("type"=>200,"varname"=>"appoitment_client_email", "name" => "appoitment_client_email");
$dalTableappoitment["appoitment_client_mobile"] = array("type"=>200,"varname"=>"appoitment_client_mobile", "name" => "appoitment_client_mobile");
$dalTableappoitment["appoitment_client_adress"] = array("type"=>200,"varname"=>"appoitment_client_adress", "name" => "appoitment_client_adress");
$dalTableappoitment["appoitment_client_city"] = array("type"=>200,"varname"=>"appoitment_client_city", "name" => "appoitment_client_city");
$dalTableappoitment["appoitment_client_country"] = array("type"=>200,"varname"=>"appoitment_client_country", "name" => "appoitment_client_country");
	$dalTableappoitment["appoitment_id"]["key"]=true;

$dal_info["booking_at_localhost__appoitment"] = &$dalTableappoitment;
?>